@charset "shift_jis";

/**
 * layout
 */


/**
 * 3col
 */
#fmt_inax_layout_3col{
	*zoom:1; /* ie */
	margin:0 -5px 0 0; /* to avoid column breakdown for print or zoom */
}
#fmt_inax_layout_3col:after{
	/* clear float */
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#fmt_inax_layout_3col #fmt_inax_layout_lside{
	width:160px;
	float:left;
	/*display:none; /* FORDEBUG */
}
#fmt_inax_layout_3col #fmt_inax_layout_main{
	width:520px;
	padding:0 40px;
	float:left;
}
#fmt_inax_layout_3col #fmt_reform_layout_rside{
	width:160px;
	float:left;
}

/**
 * 2col
 */
#fmt_inax_layout_2col{
	*zoom:1; /* ie */
	margin:0 -5px 0 0; /* to avoid column breakdown for print or zoom */
}
#fmt_inax_layout_2col:after{
	/* clear float */
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#fmt_inax_layout_2col #fmt_inax_layout_lside{
	width:160px;
	float:left;
	/*display:none; /* FORDEBUG */
}
#fmt_inax_layout_2col #fmt_inax_layout_main{
	width:720px;
	padding:0 0 0 40px;
	float:left;
}

/**
 * 2colb
*/
#fmt_inax_layout_2colb{
	*zoom:1; /* ie */
	margin:0 -5px 0 0; /* to avoid column breakdown for print or zoom */
}
#fmt_inax_layout_2colb:after{
/* clear float */
	content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#fmt_inax_layout_2colb #fmt_inax_layout_main{
	width:720px;
	padding:0 40px 0 0;
	float:left;
}
#fmt_inax_layout_2colb #fmt_reform_layout_rside{
	width:160px;
	float:left;
	/*display:none; /* FORDEBUG */
}

/**
 * rside
 */
#fmt_sidebar div.fmt_showroom div.photo {
	overflow: hidden;
	width: 148px;
	height: 0;
	margin: 0 auto 6px;
	padding-top: 58px;
	line-height: 200%;
	background: url(/include/img/sidebar/showroom.jpg) 0 0 no-repeat;
	border: solid 1px #DDD;
}

/*--------------------------------------------------------------------------------*/

.fmt_company_h3_1{
	padding:0 0 10px 0;
	margin:0;
}


.fmt_company_h4_1{
	clear: both;
	padding:0 0 5px 0;
	margin:0;
}

.fmt_company_h4_1 img{
	display:block; /* kill img space */
}

.fmt_company_h4_1 span{
	display:block;
	border-top:1px solid #898989;
	border-bottom:1px solid #898989;
}

.fmt_company_h5_1{
	padding:0 0 5px 0;
	margin:0;
	font-size: 100%;
}

/**/

ul.fmt_company_insidenav{
	margin:0 0 30px 0;
	padding:0;
	*zoom:1; /* ie */
}

ul.fmt_company_insidenav *{
	margin:0;
	padding:0;
	list-style-type:none;
}


/*3カラム時のメニュー*/
ul.width_normal li.menu1 {width: 519px;} /*1行に1項目の場合*/
ul.width_normal li.menu2 {width: 259px;} /*1行に2項目の場合*/
ul.width_normal li.menu3 {width: 172px;} /*1行に3項目の場合*/
ul.width_normal li.menu3_c {width: 173px;} /*1行に3項目の場合、真ん中の項目に設定*/
ul.width_normal li.menu4 {width: 129px;} /*1行に4項目の場合*/

/*2カラム時のメニュー*/
ul.width_wide li.menu1 {width: 719px;} /*1行に1項目の場合*/
ul.width_wide li.menu2 {width: 359px;} /*1行に2項目の場合*/
ul.width_wide li.menu3 {width: 239px;} /*1行に3項目の場合*/
ul.width_wide li.menu4 {width: 179px;} /*1行に4項目の場合*/

ul.fmt_company_insidenav li{
	float: left;
	border:1px solid #dbdbdb;
	background:#eee;
	margin-left: -1px;
	margin-bottom: -1px;
	padding: 0;
	*zoom:1; /* ie */
}

*html ul.fmt_company_insidenav li {
	position: relative;
}

ul.fmt_company_insidenav li a{
	display:block;
	line-height:1.45;
	padding:.6em 8px .4em 20px;
	*zoom:1; /* ie */
	background: url(/include/img/parts/arrow_right.gif) 9px .95em no-repeat;
	*padding-top:.7em; /* ie7,6 renders lineHeight differently */
	*padding-bottom:.3em; /* ie7,6 renders lineHeight differently */
}

ul.fmt_company_insidenav li a.on,
ul.fmt_company_insidenav li a:hover{
	background-position:-911px .95em;
}

.block_wrap {
	margin-bottom: 24px;
}

.block_wrap a.fmt_blank_link:link {
	color: #333;
}
.block_wrap a.fmt_blank_link:visited {
	color: #333;
}
.block_wrap a.fmt_blank_link:hover {
	color: #009EE2;
}
.block_wrap a.fmt_blank_link:active {
	color: #009EE2;
}


ul.list_page_anchor {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

ul.list_page_anchor li {
	float: left;
	white-space:nowrap;
	margin: 0 15px 10px 0;
	padding: 0;
}

table.fmt_border {
	width:auto;
}

table.tbl_page_anchor {
	clear: both;
	margin: 0 0 40px 0;
	padding: 0;
}

table.tbl_page_anchor td.empty {
	border: none;
}

table.tbl_page_anchor td img {
	margin: 0;
	padding: 0;
}

table.tbl_page_anchor td a.fmt_anchor {
	margin: 5px 8px;
	padding: 0 0 0 12px;
	display: block;
}

.p_company01{
	margin:0;
	padding:0 0 16px;
	line-height:1.65;
}
.p_company01 a{ color: #009EE2; }


.p_company02{
	text-align: center;
}

/**/

.fmt_inax_localnav{
	border:1px solid #dbdbdb;
	border-bottom:none;
	margin:0 0 27px;
	padding:0;
	*zoom:1; /* ie */
}
.fmt_inax_localnav *{
	margin:0;
	padding:0;
	list-style-type:none;
}
.fmt_inax_localnav li{
	border-bottom:1px solid #dbdbdb;
	background:#eee;
	*zoom:1; /* ie */

	/* mysterious space comes out for ie7,6 */
	*width:100%;
	*float:left;
	*clear:both;
}
.fmt_inax_localnav li a{
	display:block;
	line-height:1.45;
	padding:.6em 8px .4em 22px;
	*zoom:1; /* ie */
	background: url(/include/img/parts/arrow_right.gif) 11px .95em no-repeat;
	*padding-top:.7em; /* ie7,6 renders lineHeight differently */
	*padding-bottom:.3em; /* ie7,6 renders lineHeight differently */
}
.fmt_inax_localnav li a.on,
.fmt_inax_localnav li a:hover{
	background-position:-909px .95em;
}
.fmt_inax_localnav li p{
	background:#fff;
	border-top:1px solid #dbdbdb;
	padding: .7em 8px .5em 10px;
	margin:-1px 0 0;
	*zoom:1; /* ie */
}
.fmt_inax_localnav li ul{
	background:#fff;
	border-top:1px solid #dbdbdb;
	*zoom:1; /* ie */
}
.fmt_inax_localnav li ul li{
	background:transparent;
	border-bottom:none;
}
.fmt_inax_localnav li ul li a{
	padding:.4em 8px .3em 34px;
	background-position:22px .75em;
	*padding-top:.5em;
	*padding-bottom:.25em; /* ie7,6 renders lineHeight differently */

}
.fmt_inax_localnav li ul li a:hover{
	background-position:-898px .75em;
}

/* first and last child becomes taller */

.fmt_inax_localnav li ul li.first a{
	padding-top:.8em;
	background-position:22px 1.1em;
	*padding-top:.95em; /* ie7,6 renders lineHeight differently */
}
.fmt_inax_localnav li ul li.first a:hover{
	background-position:-898px 1.1em;
}
.fmt_inax_localnav li ul li.last a{
	padding-bottom:.9em;
}

/* hilight current by adding class 'on' to a */

.fmt_inax_localnav li ul li a.on{
	background-position:-898px .75em;
}
.fmt_inax_localnav li ul li.first a.on{
	background-position:-898px 1.1em;
}


/*index*/

#fmt_visual {
	margin-bottom: 30px;
}


/*sidebar*/

#fmt_sidebar {
	float: left;
	margin: 0;
	padding: 0;
}

#fmt_sidebar div.fmt_banner {
	margin-bottom: 15px;
}
#fmt_sidebar div.fmt_banner img{
	margin-bottom: 5px;
}
#fmt_sidebar div.fmt_banner p{
	margin: 0;
	padding: 0;
}
#fmt_sidebar div.fmt_banner p.lead{
	line-height:1.5;
}
#fmt_sidebar div.fmt_banner a.fmt_link{
	font-weight: bold;
	margin-bottom: 5px;
}


#fmt_sidebar div.fmt_ir {
	margin-bottom: 15px;
	padding: 11px;
	border: solid 2px #EF7A00;
}

#fmt_sidebar div.fmt_report {
	margin-bottom: 15px;
	padding: 8px;
	border: solid 5px #DDD;
	border-top: none;
}
#fmt_sidebar div.fmt_ir {
	padding: 10px 10px 4px;
}
#fmt_sidebar div.fmt_ir ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#fmt_sidebar div.fmt_ir ul li {
	zoom: 1;
}
#fmt_sidebar div.fmt_ir ul li img {
	margin: 6px 0 3px;
}
#fmt_sidebar div.fmt_ir ul li a {
	margin: 4px 0;
}


#fmt_sidebar div.fmt_report {
	padding: 2px 6px 4px;
}
#fmt_sidebar div.fmt_report ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#fmt_sidebar div.fmt_report ul li {
	zoom: 1;
}
#fmt_sidebar div.fmt_report ul li img {
	margin: 6px 0 3px;
}
#fmt_sidebar div.fmt_report ul li p {
	margin: 3px 0 0 0;
	padding: 0;
	line-height:1.5;
}
#fmt_sidebar div.fmt_report ul li a {
	margin: 4px 0;
}
#fmt_sidebar div.fmt_report ul li .border {
	border-bottom: 1px dashed #dbdbdb;
	line-height: 0;
	font-size: 0px;
	margin: 8px 0;
	padding: 0;
}
#fmt_sidebar div.fmt_report ul li .border {
	border-bottom: 1px dashed #dbdbdb;
	line-height: 0;
	font-size: 0px;
	margin: 8px 0;
	padding: 0;
}
*html #fmt_sidebar div.fmt_report ul li .border {
	margin: 8px 0 0 0;
}
*+html #fmt_sidebar div.fmt_report ul li .border {
	margin: 8px 0 0 0;
}
#fmt_sidebar div.fmt_report ul li .border hr {
	display: none;
}


#fmt_sidebar div.fmt_notice {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #dbdbdb;
}

#fmt_sidebar div.fmt_notice h5 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

#fmt_sidebar div.fmt_notice img{
	margin-bottom: 5px;
}

#fmt_sidebar div.fmt_notice p{
	margin: 0;
	padding: 0;
	line-height:1.5;
}

#fmt_sidebar div.fmt_relation h5 {
	color:#335060;
	font-size: 100%;
	font-weight: bold;
	margin-bottom:8px;
	padding-bottom:2px;
	border-bottom: 2px solid #335060;
}

#fmt_sidebar div.fmt_relation p {
	margin-top:5px;
	margin-bottom: 15px;
	padding-bottom: 12px;
	line-height:1.5;
	border-bottom: 1px dashed #dbdbdb;
}

#fmt_sidebar div.fmt_relation img {
	margin:0;
	padding:0;
}

#fmt_sidebar div.fmt_relation p a {
	font-weight:bold;
	margin-bottom: 5px;
}

#fmt_sidebar div.fmt_relation span.lead{
	line-height:1.5;
}


/* CLEARFIX
-------------------------------------------------------------------------------------------------*/
.clearfix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
	line-height:0;
}

.clearfix{
	display:inline-table;
	min-height:1%;
}

/* FOR MAC IE \*/
* html .clearfix{
	height:1%;
}

.clearfix{
	display: block;
}
/* END OF FOR MAC IE */
